.TH "EASYCHEM" "1" "2009/08/29" "easychem 0.6" "User commands"

.SH "NAME"
easychem \- draw high-quality molecules and chemical 2D formulas

.SH "SYNOPSIS"
.B easychem

.SH "DESCRIPTION"
\fBeasychem\fR
is a program to help you to draw high\-quality molecules and chemical 2D
formulas, which you can then export to PDF, PS, LaTeX and fig\.

.SH "OPTIONS"
.PP
The program does not have any command line options\.

.SH "AUTHORS"
.TP
\fBChristopher Peterman\fR <\&petermcv@clarkson\.edu\&>
Wrote this man\-page for the Debian system\.
.TP
\fBDaniel Leidert\fR <\&daniel\.leidert@wgdd\.de\&>
Edited this man\-page for the Debian system\.

.SH "COPYRIGHT"
Copyright \(co 2005 Christopher Peterman
.br
Copyright \(co 2006-2009 Daniel Leidert
.PP
Permission is granted to copy, distribute and/or modify this document under
the terms of the GNU General Public License, Version 2 or any later version
published by the Free Software Foundation\.
.PP
On Debian systems, the GNU General Public License is available as the file
\fI/usr/share/common\-licenses/GPL\fR\.
